classification
Title: telnetlib fails to read continous large output from Windows Telnet Server
Type: behavior Stage: resolved
Components: Library (Lib) Versions: Python 2.7
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: iritkatriel, nisar009
Priority: normal Keywords:

Created on 2017-09-15 11:33 by nisar009, last changed 2021-04-16 22:48 by iritkatriel. This issue is now closed.

Messages (3)
msg302244 - (view) Author: Nisar (nisar009) Date: 2017-09-15 11:33
telnetlib fails to read large output from Windows Telnet Server. the issue can be reproduced by remotely running a dummy infinite loop that prints out sample text to the console
msg382147 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-11-30 13:33
Nisar,

Is this problem reproducible in Python 3? Can you provide a script that shows exactly what you mean? What is "large" (are you running out of memory?)
msg391261 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-04-16 22:48
Nisar, if you are still having the problem (in Python 3) please create a new issue with detail on how we can reproduce it.
History
Date User Action Args
2021-04-16 22:48:22iritkatrielsetstatus: pending -> closed
resolution: rejected
messages: + msg391261

stage: resolved
2020-11-30 13:33:53iritkatrielsetstatus: open -> pending
nosy: + iritkatriel
messages: + msg382147

2018-07-11 07:49:08serhiy.storchakasettype: crash -> behavior
2017-09-15 11:33:01nisar009create